from flask import Flask , jsonify,request
app = Flask(__name__)
@app.route('/')
def index():
    fname = request.args.get('fname')
    lname = request.args.get('lname')
    response = {'first':fname,"last":lname}

    return jsonify(response)


if __name__=="__main__":
    app.run()